M5 Lite mit aktueller FW bespielen?

  • 8 Antworten
  • Neuester Beitrag
Diskutiere M5 Lite mit aktueller FW bespielen? im Huawei MediaPad M5 Lite Forum im Bereich Huawei Forum.
V

vocaris

Erfahrenes Mitglied
Für das M5 Lite gibt es ja seit Langem keinerlei Updates. Die Brauchbarkeit auch iVm Apps, die eine neuer FW benötigen schwindet.
Welche Chance habe ich, das Tablet mit einer aktuelleren FW zu bespielen, so dass man das höchst mögliche Android nutzen kann.
Gibt es dafür eine Anleitung bzw. einen Weg?
 
rene3006

rene3006

Urgestein
@vocaris
Welche Firmware Version hast du denn?
eRecovery, Dload und Hisuite kommen hier als Alternative in Frage
 
V

vocaris

Erfahrenes Mitglied
Es ist BAH2-W19 8.0.0.371 (OCEC431) drauf.
 
rene3006

rene3006

Urgestein
@vocaris
Du hast die momentan letzte bzw aktuellste Version
 
Zuletzt bearbeitet:
HerrDoctorPhone

HerrDoctorPhone

Inventar
vocaris schrieb:
BAH2-W19 8.0.0.371 (OCEC431)
Ich auch: BAH2-L09 8.0.0.371(0CEC432) Aktuell und das letzte wie es scheint.
Angeblich kann man später HarmonieOS drauf machen, aber bisher läuft es und es hat auch keine Bugs und Lücken wie es aussieht.

VG
 
O

OnlyWithRoot

Neues Mitglied
Bis ein API Level höher als Android 8.0 (API level 26) zwingende Voraussetzung für die meisten Apps ist, dauert es noch eine ganze Weile.
Der Messenger Threema z.B. hat vor kurzem gerade mal Android 5.0 (API level 21) als Untergrenze eingezogen.
 
Zuletzt bearbeitet:
HerrDoctorPhone

HerrDoctorPhone

Inventar
Ich denke auch, das ich mit dem Gerät mindestens noch 4-5 Jahre meine Freude habe :)

VG
 
BlueZTriXx

BlueZTriXx

Erfahrenes Mitglied
Jo bei Android geht das absolut problemlos ne ältere Version zu nutzen zumindest rein auf die App Kompatibilität bezogen, die Sicherheit steht auf einem anderen Blatt.
 
HerrDoctorPhone

HerrDoctorPhone

Inventar
Ich seh Sicherheitstechnisch kein allzu großes relevantes Problem :)
Solange die Apps funktionieren, gut.

VG